tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Perl5 update

> If I have buitin perl 5.14
Ah, OK, I forgot about built-in Perls.
You will need multiple versions of the large pre-compiled table then, 
one for every major release of Perl. Then choose the one apropriate for 
your built-in Perl.

Home | Main Index | Thread Index | Old Index